AnsweredAssumed Answered

AMD HD 6700 series can't install 16.7.2 (Beta) or 16.30.2311-160718a (WHQL) on 15.301.1901-160226a-299900E

Question asked by dalos96ne@gmail.com on Aug 13, 2016
Latest reply on Aug 14, 2016 by kingfish

After install 16.7.2 (Beta) or 16.30.2311-160718a (WHQL) on 15.301.1901-160226a-299900E, version of driver don't change and always told me that I have a new version of driver (16.7.2 (Beta) or 16.30.2311-160718a (WHQL)). ***?????

Outcomes